Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(481)

Issue 12928004: Add nacl_arch to data we send in omaha update checks for extensions/components (Closed)

Created:
5 years, 3 months ago by asargent_no_longer_on_chrome
Modified:
5 years, 2 months ago
CC:
chromium-reviews, cpu_(ooo_6.6-7.5)
Visibility:
Public.

Description

Add nacl_arch to data we send in omaha update checks for extensions/components This is to support the webstore multi-crx feature BUG=180402 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=190614

Patch Set 1 #

Total comments: 1

Patch Set 2 : add missing includes to fix windows compile error #

Unified diffs Side-by-side diffs Delta from patch set Stats (+57 lines, -27 lines) Patch
M chrome/browser/component_updater/pnacl/pnacl_component_installer.cc View 4 chunks +6 lines, -26 lines 0 comments Download
M chrome/common/omaha_query_params.h View 1 chunk +14 lines, -0 lines 0 comments Download
M chrome/common/omaha_query_params.cc View 1 2 chunks +37 lines, -1 line 0 comments Download

Messages

Total messages: 12 (0 generated)
asargent_no_longer_on_chrome
Carlos - please take a look Jan - is it ok to consider the pnacl ...
5 years, 3 months ago (2013-03-23 00:05:33 UTC) #1
jvoung - send to chromium...
On 2013/03/23 00:05:33, Antony Sargent wrote: > Carlos - please take a look > > ...
5 years, 3 months ago (2013-03-23 00:32:59 UTC) #2
asargent_no_longer_on_chrome
Sounds good. Jan, I guess you're actually in the OWNERS file for this directory - ...
5 years, 2 months ago (2013-03-25 03:31:06 UTC) #3
jvoung (off chromium)
lgtm
5 years, 2 months ago (2013-03-25 16:09:53 UTC) #4
asargent_no_longer_on_chrome
thakis: please review changes to chrome/common/omaha_query_params.{h,cc} (As an aside, these files probably deserve more specific ...
5 years, 2 months ago (2013-03-25 17:14:29 UTC) #5
Nico
lgtm https://codereview.chromium.org/12928004/diff/1/chrome/common/omaha_query_params.h File chrome/common/omaha_query_params.h (right): https://codereview.chromium.org/12928004/diff/1/chrome/common/omaha_query_params.h#newcode38 chrome/common/omaha_query_params.h:38: // "arm", and "mips32". Is there a good ...
5 years, 2 months ago (2013-03-25 17:21:25 UTC) #6
asargent_no_longer_on_chrome
On 2013/03/25 17:21:25, Nico wrote: > lgtm > > https://codereview.chromium.org/12928004/diff/1/chrome/common/omaha_query_params.h > File chrome/common/omaha_query_params.h (right): > ...
5 years, 2 months ago (2013-03-25 17:34:05 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/asargent@chromium.org/12928004/1
5 years, 2 months ago (2013-03-25 17:48:33 UTC) #8
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build on ...
5 years, 2 months ago (2013-03-25 18:51:48 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/asargent@chromium.org/12928004/31001
5 years, 2 months ago (2013-03-25 23:23:02 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/asargent@chromium.org/12928004/31001
5 years, 2 months ago (2013-03-26 07:06:32 UTC) #11
commit-bot: I haz the power
5 years, 2 months ago (2013-03-26 09:13:08 UTC) #12
Message was sent while issue was closed.
Change committed as 190614

Powered by Google App Engine
This is Rietveld 408576698